
html {font-size: 16px; color: #333; font-family: 'Montserrat', sans-serif; font-weight: 500; line-height: 1.6}
body {background-color: #FFF;}



p, h1, h2, h3, h4, h5, h6 {margin: 0; padding: 0;}
h1, h2, h3, h4, h5, h6 {font-weight: 800;}

p {margin-bottom: 28px; font-size:1em;}
p:last-child {margin-bottom: 0;}

h1, h2, h3, h4, h5, h6 {margin-bottom: 14px;}
h2, h3, h4, h5, h6 {margin-top:90px;}

h1 {font-size: 1.3rem}
h2 {font-size: 1.2rem}
h3 {font-size: 1.2rem}
h4 {font-size: 1.2rem}
h5 {font-size: 1rem}
h6 {font-size: 1rem}
img {width: 100%; max-width: 100%; height: auto;}

ul {list-style:none; padding:0;}



h2{display:flex; align-items:center; gap:14px;}



body{counter-reset: ranking;}

.ranking{counter-increment: ranking; display:flex;  align-items:center; gap:14px;}

.ranking::before{content: counter(ranking) "º"; display:flex; align-items:center; justify-content:center; width:48px; height:48px; border-radius:50%; background:#0652DD; color:#fff; font-weight:800; font-size:0.9em; flex-shrink:0;}


.cta {display: block; background: #0652DD; color: #FFF; padding: 28px; font-weight: bold; text-align: center; border-radius: 7px; text-decoration: none;}
.cta:hover {opacity: 0.5;}
.cta:focus {opacity: 1;}


*{
    margin:0;
    padding:0;
    box-sizing:border-box;
}

html{
    scroll-behavior:smooth;
}

body{
    min-height:100vh;
    display:flex;
    flex-direction:column;
    background:#fff;
    color:#222;
}

main{
    flex:1;
    width:100%;
    max-width:1200px;
    margin:auto;
    padding:70px 25px;
}



main p{
    line-height:1.8;
    margin-bottom:20px;
    color:#333;
}

/* ===========================
   FOOTER
=========================== */

footer{
    position:relative;
    border-top:1px solid #e5e5e5;
    background:#fff;
    padding:18px 25px;
}

.footer-container{
    max-width:1200px;
    margin:auto;
    display:flex;
    align-items:center;
    justify-content:space-between;
}

.footer-copy{
    color:#666;
    font-size:14px;
}

/* ===========================
   MENU HAMBURGUER
=========================== */

.menu-toggle{
    width:46px;
    height:46px;
    border:none;
    background:transparent;
    cursor:pointer;
    display:flex;
    justify-content:center;
    align-items:center;
    padding:0;
}

.menu-toggle span{
    position:relative;
    display:block;
    width:24px;
    height:2px;
    background:#222;
    transition:.30s;
}

.menu-toggle span:before,
.menu-toggle span:after{
    content:"";
    position:absolute;
    left:0;
    width:24px;
    height:2px;
    background:#222;
    transition:.30s;
}

.menu-toggle span:before{
    top:-7px;
}

.menu-toggle span:after{
    top:7px;
}

.menu-toggle.active span{
    background:transparent;
}

.menu-toggle.active span:before{
    top:0;
    transform:rotate(45deg);
}

.menu-toggle.active span:after{
    top:0;
    transform:rotate(-45deg);
}

/* ===========================
   MENU
=========================== */

.footer-menu{

    position:absolute;
    right:25px;
    bottom:78px;

    width:240px;

    background:#fff;

    border:1px solid #ddd;

    border-radius:12px;

    overflow:hidden;

    box-shadow:0 15px 40px rgba(0,0,0,.15);

    opacity:0;
    visibility:hidden;
    transform:translateY(10px);

    transition:
    opacity .25s,
    transform .25s,
    visibility .25s;

}

.footer-menu.active{

    opacity:1;
    visibility:visible;
    transform:translateY(0);

}

.footer-menu a{

    display:block;
    padding:16px 20px;

    color:#222;

    text-decoration:none;

    transition:.2s;

    font-size:15px;

}

.footer-menu a+a{

    border-top:1px solid #eee;

}

.footer-menu a:hover{

    background:#f7f7f7;

}

/* ===========================
   RESPONSIVO
=========================== */

@media(max-width:700px){

    .footer-container{

        gap:15px;

    }

    .footer-copy{

        font-size:13px;

    }

    .footer-menu{

        left:15px;
        right:15px;
        width:auto;
        bottom:74px;

    }

}



/*ADS*/
.ehfeoxcr {display:block; width:100%; max-width:100%; margin:56px 0;}
.ehfeoxcr .jatieptl {display: flex; align-items: center; justify-content: center; width: 100%; margin-bottom: 28px; font-weight: bold; font-size: 0.8em; color: #333; gap: 14px;}
.ehfeoxcr .jatieptl::before, .ehfeoxcr .jatieptl::after {content: ""; flex: 1; height: 1px; background: #DDD;}

.item {border:1px solid #333; margin:84px 0; padding:28px; border-radius: 7px;}
.item h2 {margin:0 0 14px 0;}

.tabela {list-style:none; margin:28px 0; padding:0; border: 1px solid #333; padding: 28px; border-radius: 7px;}
.tabela  li {margin:28px 0;}

/*DISCLAIMER*/
.disclaimer{padding:28px; margin:28px 0;border:1px dashed red; border-radius:7px;}
.disclaimer p {font-size:0.9em;}
.disclaimer a {font-weight: bold; color: #333; text-decoration: none;}



/* ==========================
   PAGE LOADER
========================== */

.page-loader{

    position:fixed;

    top:0;
    left:0;

    width:100%;
    height:100vh;

    background:#ffffff;

    display:flex;

    flex-direction:column;

    align-items:center;

    justify-content:center;

    gap:20px;

    z-index:999999;

    transition:opacity .4s ease,
               visibility .4s ease;

}


/* Esconde o loader */

.page-loader.hide{

    opacity:0;

    visibility:hidden;

}


/* Animação */

.loader{

    width:55px;

    height:55px;

    border-radius:50%;

    border:5px solid #eee;

    border-top-color:#6d28d9;

    animation:loading 0.9s linear infinite;

}


@keyframes loading{

    from{

        transform:rotate(0deg);

    }

    to{

        transform:rotate(360deg);

    }

}


.page-loader span{

    font-size:16px;

    font-weight:600;

    color:#333;

    letter-spacing:.5px;

}